[<text>
<title>boliden says results burdened by loss writeoff</title>
<dateline>     stockholm, mar 12 - </dateline>swedish mining and metals group
boliden ab &lt;blds st&gt; forecast a return to profitability during
1987 after recording a 1.08 billion crown 1986 loss burdened by
a massive write-off.
    the company, which consolidated the swedish wholesale and
investment conglomerate &lt;ahlsell ab&gt; this year, said the result
included restructuring costs and write-offs of 802 mln crowns.
    "these costs have arisen as a results of a change of
direction for the group. they are mainly one-off but they have
burdened the annual accounts," the company said in a statement.
    boliden said the company's liquid assets were 1.36 billion
crowns at year-end which together with an investment portfolio
of 1.60 billion made it one of the most liquid swedish
companies.
    as a result of the 1986 losses, the board proposed
cancelling dividend for the year although it predicted a return
to profitability during 1987, the statement added.
    swedish tyres, process equipment and components firm
&lt;trelleborg ab&gt; has taken a majority stake in boliden since the
beginning of this year. trelleborg then said it had no plans
for consolidating boliden.
 reuter
</text>]